Sign Up for Training |
Jet Express Support |
Jet Reports Company Site
Jet 365 Financials
Jet Professional
Jet Enterprise
Downloads
Community
Submit a Request
Feedback

Error: Incompatible Version of the Jet Service Tier


Overview

The Jet Service Tier is a group of Windows programs (typically running on a server) which enable communications between Jet Reports applications (on users' computers), the Jet Services Database (on a server), and an organization's data sources.

In order for the Jet Reports application to communicate with the Jet Service Tier, the version of the application and the version of the Service Tier must be compatible.

If the Jet Application is newer than the version of the Service Tier, an error message may be displayed.  e.g.,

service-tier.png

 incompatible_error.png

 

Resolution

The Jet Service Tier must be updated to (at least) the same version as the highest version of the Jet application being used.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments